l10n.gentext.default.language
Prev | Localization | Next

## l10n.gentext.default.language

l10n.gentext.default.language — Sets the default language for generated text

## Synopsis

    <xsl:param name="l10n.gentext.default.language">en</xsl:param>

## Description

The value of the `l10n.gentext.default.language` parameter is used as the language for generated text if no setting is provided in the source document.

Prev | Up | Next
l10n.gentext.language | Home | l10n.gentext.use.xref.language